.fs-c-heading.fs-c-heading--page {
  border-bottom: none;
  color: var(--color-black);
  font-size: 3rem;
  font-weight: bold;
  margin: 0 0;
  margin-bottom: 77px;
  padding: 0 0;
  text-align: center;
}
.content .bold {
  font-weight: bold;
}
.content h2 {
  border: 1px solid var(--color-black);
  border-width: 0 0 1px 1px;
  color: var(--color-black);
  font-size: 2.4rem;
  font-weight: bold;
  margin: 40px 0;
  padding: 1.5rem 0 1.5rem 2rem;
  position: relative;
}
.content h3 {
  color: var(--color-black);
  font-size: 2rem;
  font-weight: bold;
  margin: 40px 0;
}
.content p {
  font-size: 1.6rem;
  letter-spacing: .06em;
  line-height: 2.5;
  margin: 40px 0;
  padding: 0 0 0 2rem;
}
.content p a {
  color: #333;
  text-decoration: underline;
}
.content ul {
  margin: 40px 0;
}
.content ul > li {
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: .06em;
  line-height: 2.5;
  padding-left: 15px;
  text-indent: -15px;
}
.content ul > li a {
  text-decoration: underline;
}
.content ul > li::before {
  content: '・';
  font-size: 1.6rem;
}
.content ol {
  counter-reset: ol-counter;
  margin: 40px 0;
  padding: 0 0 0 2rem;
}
.content ol > li {
  counter-increment: ol-counter;
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: .06em;
  line-height: 2.5;
  padding-left: 15px;
  text-indent: -15px;
}
.content ol > li a {
  text-decoration: underline;
}
.content ol > li::before {
  content: counter(ol-counter)'.';
  font-size: 1.6rem;
}
/*-- ご利用規約 追加分
------------------------------------------------*/
#kiyaku .kiyaku_section_title {
  align-items: center;
  background-color: var(--color-button);
  display: flex;
  justify-content: center;
  margin: 0;
  margin-bottom: 95px;
  margin-top: 130px;
  min-height: 79px;
}
#kiyaku .kiyaku_section_title span {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  padding-left: 70px;
  position: relative;
}
#kiyaku h2.kiyaku_ex {
  margin: 0;
  margin-bottom: 35px;
  padding: 2rem 0 2rem 2rem;
  background-color: var(--color-gray);
  border: none;
}
#kiyaku h3 {
  padding: 1.5rem 0 1.5rem 2rem;
  border: 1px solid var(--color-black);
  border-width: 0 0 1px 1px;
}
@media screen and (max-width: 767px) {
  #kiyaku .kiyaku_section_title {
    margin: 2rem 0;
    min-height: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  #kiyaku .kiyaku_section_title span {
    font-size: 1.6rem;
    padding-left: 0;
  }
#kiyaku h3 {
  padding: 1.5rem 0 1.5rem 1rem;
}
}
/*-- 運営会社 追加分
------------------------------------------------*/
#company.content h2 {
  background-color: #E5E5E5;
  border: none;
}
#company.content h3 {
  padding: 1.5rem 0 1.5rem 2rem;
  border: 1px solid var(--color-black);
  border-width: 0 0 1px 1px;
}

@media screen and (max-width: 767px) {
  .fs-c-heading.fs-c-heading--page {
    font-size: 2.2rem;
    margin-bottom: 40px;
  }
  .fs-l-page .fs-l-main {
    padding: 0 15px;
  }
  .content h2 {
    font-size: 2rem;
    margin: 40px 0 20px;
    position: relative;
  }
  .content h3 {
    color: var(--color-black);
    font-size: 1.6rem;
    font-weight: bold;
    margin: 40px 0 20px;
  }
  .content p {
    font-size: 1.3rem;
    letter-spacing: .06em;
    line-height: 2.5;
    margin: 2rem 0;
	padding: 0 0 0 1rem;
  }
  .content ul {
    margin: 20px 0;
  }
  .content ul > li {
    font-size: 1.3rem;
    font-weight: normal;
    letter-spacing: .06em;
    line-height: 2.5;
    padding-left: 15px;
    text-indent: -15px;
  }
  .content ul > li a {
    text-decoration: underline;
  }
  .content ul > li::before {
    content: '・';
    font-size: 1.3rem;
  }
  .content ol {
    counter-reset: ol-counter;
    margin: 20px 0;
  padding: 0 0 0 1rem;
  }
  .content ol > li {
    counter-increment: ol-counter;
    font-size: 1.3rem;
    font-weight: normal;
    letter-spacing: .06em;
    line-height: 2.5;
    padding-left: 15px;
    text-indent: -15px;
  }
  .content ol > li::before {
    font-size: 1.3rem;
  }
}